<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DragonCarvedArmorSet.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Dragon Carved Shield</Source>
      <Dest>ドラゴン刻印の盾</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragon Carved Sword</Source>
      <Dest>ドラゴン刻印の剣</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragon Carved Boots</Source>
      <Dest>ドラゴン刻印のブーツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragon Carved Greatsword</Source>
      <Dest>ドラゴン刻印のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Dragon Carved Pauldron</Source>
      <Dest>ドラゴン刻印の肩鎧</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragon Carved Gauntlets</Source>
      <Dest>ドラゴン刻印の篭手</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragon Carved Helmet</Source>
      <Dest>ドラゴン刻印の兜</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragon Carved Cuirass</Source>
      <Dest>ドラゴン刻印の鎧</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
